SNMPSIM-DATAFILE(1)

NAME
snmpsim-datafile - SNMP simulator data files management and repair tool

SYNOPSIS
snmpsim-datafile [--help] [...]

DESCRIPTION
snmpsim-datafile manages data files. It can sort records, deduplicates them or converts between formats. Those data files can then be used with snmpsimd(1).

SEE ALSO
snmpsimd(1), snmprec(1), snmpsim-mib2dev(1).

For more documentation about snmpsim-datafile, have a look at /usr/share/doc/snmpsim/README.txt.